minimum browser requirements

Does anyone know the specific browser requirements including the Java version required for Storyline 360 courses? I've seen the page that shows which browsers are compatible, but we're using a custom browser and are wanting to adjust it to meet the requirements. It seems as though courses that were created in Storyline 3 and having a results slide are working fine. Courses created in Storyline 360 are showing three loading dots but never loading. None of our Storyline 360 courses have a results slide (marking complete based on slides viewed). All courses are published to SCORM 1.2, HTML5, and are hosted in Cornerstone. Anyone have any thoughts? 

1 Reply